Bug 142618 - test update for fc3 needs version of pam not yet available as an update
Summary: test update for fc3 needs version of pam not yet available as an update
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: sane-backends (Show other bugs)
(Show other bugs)
Version: 3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-10 22:30 UTC by Jef Spaleta
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-13 13:14:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jef Spaleta 2004-12-10 22:30:13 UTC
Description of problem:
sane-backends.i386     1.0.15-1.3     updates-testing

Error: missing dep: pam >= 0.78-2 for pkg sane-backends

pam-0.77-66.1 is most recent available test update for fc3


-jef

Comment 2 Tim Waugh 2004-12-13 13:14:40 UTC
Fixed in 1.0.15-1.4.  Thanks for testing.


Note You need to log in before you can comment on or make changes to this bug.